/* CSS Document */
/* Copyright Vocabulary-Vocabulary.com */

body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,fieldset { margin: 0; padding: 0; }
img { border: none; }
.left { text-align: left; } .center { text-align: center; } .right { text-align: right; }
.floatr { float: right; } .floatl { float: left; }
.clear { clear:both; height: 0; }

body { margin: 0; padding: 0; background-color: #222222; text-align: left; font-size: 100%; font-family: Arial, Tahoma, Sans Serif; }

p { margin: 10px 0; color: #404040; font-size: 0.8em; line-height:1.4em; }

a, a:visited { color: #00AEF4; text-decoration: underline; }
a:hover { color: #62CFFB; text-decoration: none; }

/*  LAYOUT  */

#iWrapper { margin: 0 auto; width: 876px; text-align: left; }
#headWrap { margin: 0 auto; width: 876px; height:88px; background: url(images/bg-head.gif) no-repeat top; padding-top:20px; }
#titleWrap { margin: 0 auto; width: 836px; height:87px; background: url(images/bg-title.jpg) no-repeat top; }
#contentWrap { margin: 0 auto; width: 876px; background: #fff url(images/bg-row.gif) repeat-y; }
#mainWrap { width: 836px; margin: 0 auto; padding: 0 20px; }
#topEdge { height:30px; background: url(images/bg-top.gif) no-repeat bottom; }
#btmEdge { height:30px; background: url(images/bg-btm.gif) no-repeat top; }
#tab-outer {border:1px solid #000;padding:10px;width:80%;} 
#colleft {float:left; text-align:left;width:50%;} 
#colright {float:right; text-align:left;width:50%;}

/*  H  */


h1 {
	font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif;
	font-size: 1.5em;
	letter-spacing: -1px;
	font-weight: normal;
	margin: 0 0 -3px 120px;
	padding:0;
	color:#2A2A2A;
}
h1 a:link, h1 a:visited, a:hover { color: #2A2A2A; text-decoration: none; }
h2 {
	font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.5em;
	margin: 10px 0 10px 0;
	color:#FF8700;
	padding-bottom:7px;
	border-bottom: 1px solid #FF8700;
	text-align: center;
}
h3 {
	font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif;
	font-size: 1.2em;
	font-weight: normal;
	width: 360px;
	margin: 0 0 20px 0;
	padding:12px;
	background: #FFF7ED;
	border: 1px solid #FF8700;
	color:#2A2A2A;
}
h4 {
	font-family: Arial, Tahoma, Sans Serif;
	font-size: .9em;
	font-weight: bold;
	margin: 30px 0 0 0;
	padding-bottom: 5px;
	color: #545454;
	border-bottom: 1px solid #ddd;
}


/*  HEADER  */

#header { background-color: #fff; height:60px; }
#topLogo { cursor:pointer; margin:0; padding: 23px 0 0 0; background: url(images/logo.gif) no-repeat left top; height:62px; }
#strap { font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif; font-weight: bold; font-size: 1em; color: #505050; padding: 0 0 0 120px; }

/*  TOP-BOX  */

#topbox { width:760px; height:172px; background: #fff url(images/bg-topbox.jpg) no-repeat top; }
#consultants { float:left; height:141px; width:240px; background: url(images/road-to-success.jpg) no-repeat left top; }
#tb-text { padding: 39px 0 0 39px; }
#tb-text .title { font-size:1.2em; color: #fff; margin: 0 0 8px 0; font-family: Arial, Tahoma, Sans Serif; }
#tb-text .closer { font-size:1em; font-weight: bold; color: #fff; margin:8px 0 0 0; font-family: Arial, Tahoma, Sans Serif; }
#tb-text p { color: #fff; margin: 0 0 5px 20px; }

/*  TOP TABS MENU  */

#toptabs { width: 836px; margin: 0 auto; padding: 0 20px; height: 27px; background: url(images/bg-toptabs.gif) no-repeat center top; }
#toptabs ul { list-style: none; margin: 0; padding: 0; }
#toptabs ul li { display: inline; }
#toptabs ul li a { display: block; width: 198px height: 27px; float: left; text-align: center; font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif; font-weight: bold; font-size: .8em; color: #505050; }
#toptabs #tt-1 a { background: url(images/bg-tab-home1.gif) no-repeat top; width: 105px; text-decoration:none; padding-top:4px; }
#toptabs #tt-2 a { background: url(images/bg-tab-other1.gif) no-repeat top; width: 209px; position: relative; text-decoration:none; padding-top:4px; }
#toptabs #tt-3 a { background: url(images/bg-tab-other1.gif) no-repeat top; width: 209px; position: relative; text-decoration:none; padding-top:4px; }
#toptabs #tt-4 a { background: url(images/bg-tab-other1.gif) no-repeat top; width: 209px; position: relative; text-decoration:none; padding-top:4px; }
#toptabs #tt-5 a { background: url(images/bg-tab-contact1.gif) no-repeat top; width: 104px; position: relative; text-decoration:none; padding-top:4px; }
#toptabs #tt-1 a:hover, #toptabs #tt-1 a.selected {	background: url(images/bg-tab-home.gif) no-repeat top left; text-decoration:none; padding-bottom:4px; }
#toptabs #tt-2 a:hover, #toptabs #tt-2 a.selected {	background: url(images/bg-tab-other.gif) no-repeat top left; text-decoration:none; padding-bottom:4px; }
#toptabs #tt-3 a:hover, #toptabs #tt-3 a.selected {	background: url(images/bg-tab-other.gif) no-repeat top left; text-decoration:none; padding-bottom:4px; }
#toptabs #tt-4 a:hover, #toptabs #tt-4 a.selected {	background: url(images/bg-tab-other.gif) no-repeat top left; text-decoration:none; padding-bottom:4px; }
#toptabs #tt-5 a:hover, #toptabs #tt-5 a.selected {	background: url(images/bg-tab-contact.gif) no-repeat top left; text-decoration:none; padding-bottom:4px; }

/*  MENU  */

#menu { height:28px; padding:12px 15px 12px 16px; font-size: 0.75em; background-color: #fff; }
* html #menu { height:28px; padding:12px 0 12px 15px; font-size: 0.75em; background-color: #fff; }
/*#hmenu { float:right; color: #000; height:0;  text-align: center;  margin:0; }*/
#menu li { display: inline; margin:0; }
#menu li a { float: left; background:  url(images/bg-menu.gif) repeat-x; color: #101010; margin:0; padding: 7px 15px 7px 15px; height: 14px;  text-align: left; font-weight: bold; text-decoration: none; letter-spacing: 0em; }
* html #menu li a { background:  url(images/bg-menu.gif) repeat-x; color: #101010; margin:0; padding: 7px 15px 7px 15px; height: 14px;  text-align: left; font-weight: bold; text-decoration: none; letter-spacing: 0em; }
#menu li a:hover { background:  url(images/bg-menu1.gif) repeat-x; color: #fff; }	
#menu li a.current { background: #fff url(images/bg-menu1.gif) repeat-x; color: #fff; }
	
.key { text-decoration: underline; }
.phone { clear: both; text-align: right; font-size: 1.4em; color:#003489; margin: 0 8px 0 0; line-height:2.5em; }
.number { font-size: 1.4em; font-weight:bold; }


/* orange underlined text */
.oj-i-bold { font-weight: bold; font-size: .9em; color:#000; border-bottom: 2px solid #FF8F17; font-style: italic; }
.oj-bold { font-weight: bold; font-size: .9em; color:#000; border-bottom: 2px solid #FF8F17; }

/* italic font */
.italic { font-size: .9em; font-style: italic; }




/*  LEFT CONTENT  */

#holderleft { float: left; width: 189px; border: 0; margin: 11px 0 0 0; text-align:left; }
#holderleft .introCta { margin:20px 0 20px 0; text-align:left; }
#holderleft .gbCta { margin:20px 0 15px 0; text-align:left; }

/*--- EMAIL COURSE SIGN UP ---*/

#ecourse { height:235px; background: url(images/bg-ecourse-btm.gif) no-repeat bottom; margin:0 0 11px 0; }
#ecourse .top { height:5px; background: url(images/bg-ecourse-top.gif) no-repeat top; }
#ecourse .title { font-size: 1.1em; font-weight: normal; margin:8px 10px 0 10px; font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif; line-height:1.2em; }
#ecourse p { padding:0 10px; font-size:.75em;  }
input.eecourse { width: 128px; border: 1px solid #A3A3A3; padding: 3px 5px; font-size:1em; }
#eecourse { text-align:center; }
#eecourse p { padding: 0; margin: 0; }

/*--- EMAIL THIN RHS COURSE SIGN UP ---*/

#ecourse-rhs { height:250px; background: url(images/bg-ecourse2-btm.gif) no-repeat bottom; margin:11px 0 11px 0; }
#ecourse-rhs .top { height:5px; background: url(images/bg-ecourse2-top.gif) no-repeat top; }
#ecourse-rhs .title { font-size: 1.1em; font-weight: normal; margin:8px 10px 0 10px; font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif; line-height:1.2em; }
#ecourse-rhs p { padding:0 10px; font-size:.75em;  }
input.eecourse2 { width: 90px; border: 1px solid #A3A3A3; padding: 3px 5px; font-size:1em; }
#eecourse2 { text-align:center; }
#eecourse2 p { padding: 0; margin: 0; }
 
 /*--- QUIK MENU ---*/
 
#quikmenu { height:300px; background: url(images/bg-quikmenu-btm.gif) no-repeat bottom; margin:0; }
#quikmenu .top { height:5px; background: url(images/bg-quikmenu-top.gif) no-repeat top; }
#quikmenu .title { font-size: 1.1em; font-weight: normal; padding:8px 10px 12px 10px; font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif; line-height:1.2em; color:#00AEF4; border-bottom:1px solid #E1E1E1; }
#quikmenu .qmclear { height:15px; }
 
#quikmenu ul { list-style: none; margin: 0; padding: 0; }
#quikmenu ul li { display: inline; }
#quikmenu ul li a { display: block; float: left; color:#7D7D7D; padding: 7px 0 7px 29px; text-decoration:none; font-size:.85em; height: 16px; width:160px; background: url(images/bg-quikmenu1.gif) no-repeat top; }
#quikmenu ul li a:hover { background: url(images/bg-quikmenu2.gif) no-repeat; color: #505050; }
#quikmenu ul li a.current { background: url(images/bg-quikmenu2.gif) no-repeat; color: #00AEF4; font-weight:bold; }

/*-- homepage modules --*/

#moduleA { background: url(images/bg-module1.gif) no-repeat top; width:391px; height:120px; margin-bottom:15px; text-align:left; }
#moduleB { background: url(images/bg-module2.gif) no-repeat top; width:391px; height:120px; margin-bottom:15px; text-align:left; }
#moduleC { background: url(images/bg-module3.gif) no-repeat top; width:391px; height:120px; margin-bottom:15px; text-align:left; }
#moduleA .modA-title, #moduleB .modB-title, #moduleC .modC-title { font-size: 1.4em; font-weight: bold; font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif; color:#2A2A2A; padding: 3px 0 5px 45px; }
#moduleA .modA-butt, #moduleB .modB-butt, #moduleC .modC-butt { float:right; padding:30px 5px 0 0; }
#moduleA p, #moduleB p, #moduleC p { width:215px; }

/*-- vertical containers --*/

#left-vert { float:left; background: url(images/bg-vocab-parent.gif) no-repeat top; width:142px; height:344px; }
#right-vert { float: right; width:306px; }
#right-vert1 { float: left; background: url(images/bg-vocab-student.gif) no-repeat top; width:143px; height:344px; }
#right-vert2 { float: right; background: url(images/bg-vocab-business.gif) no-repeat top; width:142px; height:344px; }
#left-vert .title, #right-vert1 .title, #right-vert2 .title { font-size:1.2em; padding:15px 0 0 0; color:#2A2A2A; font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif;}
#left-vert p, #right-vert1 p, #right-vert2 p { padding:0 20px; }

/*-- buttons on foot of each inner page --*/

.ibutts { margin:30px; }


/*  RIGHT CONTENT  */

#holderright { float: right; width: 622px; padding:0; margin: 11px 0 0 0; text-align:left; }
#content { float:left; width:469px; text-align:left; margin:0; }
#content a, #content a:visited { color: #00AEF4; text-decoration: underline; }
#content a:hover { color: #62CFFB; text-decoration: none; }
#rhsadv { float:right; width:128px; margin:0; }
#btmpad { height:11px; }
#bcrumb { font-size: .55em; padding-bottom:10px; }
#bcrumb .hilite { color:#00A4E6; }
#bcrumb a, #bcrumb a:visited { text-decoration: none; color: #404040; }
#bcrumb a:hover { text-decoration: underline; color: #00A4E6; }
#lookup { width:80%; padding:10px 0 10px 0; border: 1px solid #ff8700; background: #fff7ed; }/*
#lookup { width:248px; height: 57px; padding:15px 0 10px 0; background: url(images/bg-lookup.gif) no-repeat top; margin:20px 0 10px 0; }*/
#lookup p { margin:0; padding:0; }
input.lookup { width: 158px; border: 1px solid #E1E1E1; padding: 4px 6px; color: #090B0E; font-family: Arial, Tahoma, Sans Serif; margin-top:0; }
#lookup .submitgo { height:22px; border:1px solid #00AEF4; background: #C2EEFF; font-weight:bold; margin:0 0 0 0;}
#lookupsignup {
	width: 360px;
	margin: 15px 0 20px 0;
	padding:12px;
	background: #FFF7ED;
	border: 1px solid #FF8700;
}
#lookupsignup .title {
	font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif;
	font-size: 1.2em;
	padding-bottom:10px;
	font-weight: normal;
	color:#2A2A2A;
}
#lookupsignup .orangelink a, #lookupsignup .orangelink a:visited { color: #FF8700; text-decoration: underline; }
#lookupsignup .orangelink a:hover { color: #FFAA36; text-decoration: none; }
#lookup-result p { font-size:1.6em; text-align:center; font-weight:bold; margin:0; }
#wordform p { font-style: italic; margin:-6px 0 0 0;text-align:center; }


/*--- MAIN BUTTON HOMEPAGE --*/
.mainbutt { background: url(images/bg-mainbutt.gif) no-repeat top; height:89px; width:423px; font-size:1.5em; color:#FF8700; text-align:center; padding-top:17px; margin-bottom: 10px; }

/*--- banners -----*/

.center-banner { padding-top:18px; }

/*-- unordered lists-----*/

#content ul li a:link, #content ol li a:link, #content ul li a:visited, #content ol li a:visited { text-decoration: underline; }
#content ul li a:hover, #content ol li a:hover { text-decoration: none; }
#content ul { text-align: left; margin: 20px 0 20px 15px; font-size: .8em; border: 0; padding: 0; }
#content ol { text-align: left; margin: 20px; margin-left: 40px; color: #252525; font-size: 0.8em; line-height:1.4em; border: 0; padding: 0; }
#content ul li { list-style-type: none; line-height: 1.6em; margin-bottom: 5px; }
#content ol li { list-style-type:inherit; line-height: 1.6em; margin-bottom: 5px; }


/*--- dictionary -----*/

#dict h2 { text-align: center; }
#dict .boldorange { font-weight:bold; color:#FF8700; font-size:1.2em; }
#dict .black { font-weight:normal; color:#2A2A2A; }
.boldred { font-weight:bold; color:#ED2024; font-size:1.2em; }

/*--- artcilelist containers -----*/

#right-articlelist { float:right; background: url(images/.gif) no-repeat top; width:222px; }
#left-articlelist { float:left; background: url(images/.gif) no-repeat top; width:222px; }
#left-articlelist .title, #right-articlelist .title, #full-articlelist .title{ text-align:left; font-size:1.2em; padding:5px 0 10px 0; color:#2A2A2A; font-family: "Trebuchet MS", Arial, Tahoma, Sans Serif; border-bottom: 1px solid #E1E1E1; }
#left-articlelist p, #right-articlelist p { padding:0; }

/*--- articlelist list code -----*/

#articlelist p a:link, #articlelist p a:visited, #articlelist ul li a:link, #articlelist ul li a:visited, #articlelist ol li a:link, #articlelist ol li a:visited { color: #00AEF4; text-decoration: underline; }
#articlelist p a:hover, #articlelist ul li a:hover, #articlelist ol li a:hover { color: #2A2A2A; text-decoration: underline; }

#articlelist ul { width: 222px; text-align: left; margin: 5px 0; font-size: 0.7em; color: #454545; border: 0; padding: 0; }
#articlelist ol { text-align: left; margin: 20px; margin-left: 20px !important; margin-left: 23px; font-size: 0.7em; color: #454545; border: 0; padding: 0; }
#articlelist ul li { list-style-type: none; line-height: 1.4em; margin-bottom: 5px; padding-bottom:5px; border-bottom:1px dotted #EBEBEB; }
#articlelist ol li { list-style-type:inherit; line-height: 1.6em; margin-bottom: 5px; }
#articlelist .li-inner { list-style-type: square; margin-left: 14px; line-height: 1.6em; margin-bottom: 5px; }
#articlelist .li-noblock { list-style-type: none; margin-left: 14px; line-height: 1.6em; margin-bottom: 5px; }

/*--- articlelist list code -----*/

#articlelistfull p a:link, #articlelist p a:visited, #articlelist ul li a:link, #articlelist ul li a:visited, #articlelistfull ol li a:link, #articlelist ol li a:visited { color: #00AEF4; text-decoration: underline; }
#articlelistfull p a:hover, #articlelist ul li a:hover, #articlelist ol li a:hover { color: #2A2A2A; text-decoration: underline; }

#articlelistfull ul { width: 444px; text-align: left; margin: 5px 0; font-size: 0.7em; color: #454545; border: 0; padding: 0; }
#articlelistfull ol { text-align: left; margin: 20px; margin-left: 20px !important; margin-left: 23px; font-size: 0.7em; color: #454545; border: 0; padding: 0; }
#articlelistfull ul li { list-style-type: none; line-height: 1.4em; margin-bottom: 5px; padding-bottom:5px; border-bottom:1px dotted #EBEBEB; }
#articlelistfull ol li { list-style-type:inherit; line-height: 1.6em; margin-bottom: 5px; }
#articlelistfull .li-inner { list-style-type: square; margin-left: 14px; line-height: 1.6em; margin-bottom: 5px; }
#articlelistfull .li-noblock { list-style-type: none; margin-left: 14px; line-height: 1.6em; margin-bottom: 5px; }

/*--- article layout -----*/

#article { float:left; width:469px; text-align:left; margin:0; }
/*#article H2 { color:#00AEF4; padding-bottom:7px; border-bottom: 1px solid #2a2a2a;}*/
#article .author {  }
#article .comment { padding-top:15px; }
#article .photo { float:left; padding:3px 12px 8px 0; }


/*  FOOTER  */

#footer { height: 79px; background: url(images/bg-footer.gif) no-repeat top; margin:0; padding: 11px 28px 0 28px; }
#footer p { font-weight: normal; color: #404040; font-size: .7em; margin:0;}
#footer a, #footer a:visited { color:#404040; text-decoration: none; }
#footer a:hover { color: #00A3E4; text-decoration: underline; }
#footer .fmenu { float:left; color: #fff; }

.leftcolbtm { width:758px; background: url(images/bg-leftcol-btm.gif) no-repeat; height:1px; text-align:right; }